Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jay F Kominek <[email-masked]>
Date: Wed, 9 Oct 2002 08:19:30 -0600

On Wed, Oct 09, 2002 at 02:14:25PM +0100, And Rosta wrote:
> Jay (to xorxes):
> #> As an example: I use {li re ji'i ci} to translate "(approximately)
> #> two or three". Pierre prefers {li re bi'i ci} for this,
> #
> #For good reason, that use of ji'i is in clear, _explicit_ violation
> #of the way the CLL defines ji'i. (Which happens to be quite useful.)
> 
> I've just taken a quick peek at the refgram, & it looks as though
> "approximately 2 or 3" would be {ji'i re bi'i ci}.

Ahh.

> #More power to you, Pierre.
> 
> In his cmavo preferences, I hope you mean, rather than in silently
> editing xorxes's text.

Well, going back and forth silently like that it sounds like they did
is silly of the both of them. I'm not keen on CVS fights by any one.

-- 
Jay Kominek <[email-masked]>
Did you poison the coffee?
Not any more than I usually do.